package ru.yandex.direct.web.entity.internaltools.model;

import javax.annotation.ParametersAreNonnullByDefault;

import ru.yandex.direct.web.entity.SuccessResponse;

@ParametersAreNonnullByDefault
public class InternalToolDescriptionResponse extends SuccessResponse<InternalToolExtendedDescription> {

    private String environment;

    public String getEnvironment() {
        return environment;
    }

    public InternalToolDescriptionResponse withEnvironment(String environment) {
        this.environment = environment;
        return this;
    }

}
